Page 1 sur 1

[Mapsend]-->compatibilité avec Vista

Publié : 23 déc. 2008, 18:19
par angeofvillerest
Peux t on installer sur Vista des logiciels Mapsend tels que Mapsend Direct route Europe?

Je l'ai bien installé sur XP pro mais j'ai dû changer de PC et je n'arrive pas à les installer

Publié : 23 déc. 2008, 18:21
par Jobel
Bonjour,
DirectRoute n'est pas compatible avec Vista, et ce malgré tout ce que tu trouveras sur le sité Magellan :(
Cordialement

Publié : 23 déc. 2008, 18:55
par angeofvillerest
c'est bien ce qu'il me semblait! Merci pour ta rapidité!

Publié : 23 déc. 2008, 21:40
par ted02
alors j'ai eu le nez fin à mettre précipité sur les derniers portables équipés de XP ouffff

Publié : 24 déc. 2008, 13:10
par lolonene83
ted02 a écrit :alors j'ai eu le nez fin à mettre précipité sur les derniers portables équipés de XP ouffff
Si tu as beaucoup de logiciels dans ce cas là, n'hésite pas installe XP en double boot sur ton Vista !!

Avez-vous essayé de faire fonctionner en mode de compatibilité XP : clic droit sur le .exe du logiciel puis choix du mode de compatibilité, cela peut marcher !!